Bug 1287417 - [abrt] gnome-shell: _clutter_input_device_reset_scroll_info(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: _clutter_input_device_reset_scroll_info(): gnome-shell ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:94d399d69876521986a5146d3c9...
:
: 1386583 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 22:30 EST by Martín Cigorraga
Modified: 2016-12-20 11:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.57 KB, text/plain)
2015-12-01 22:30 EST, Martín Cigorraga
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-01 22:30 EST, Martín Cigorraga
no flags Details
File: core_backtrace (3.21 KB, text/plain)
2015-12-01 22:30 EST, Martín Cigorraga
no flags Details
File: dso_list (25.85 KB, text/plain)
2015-12-01 22:30 EST, Martín Cigorraga
no flags Details
File: environ (1.70 KB, text/plain)
2015-12-01 22:30 EST, Martín Cigorraga
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-01 22:30 EST, Martín Cigorraga
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-01 22:30 EST, Martín Cigorraga
no flags Details
File: maps (160.87 KB, text/plain)
2015-12-01 22:31 EST, Martín Cigorraga
no flags Details
File: mountinfo (3.77 KB, text/plain)
2015-12-01 22:31 EST, Martín Cigorraga
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-01 22:31 EST, Martín Cigorraga
no flags Details
File: open_fds (5.34 KB, text/plain)
2015-12-01 22:31 EST, Martín Cigorraga
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-12-01 22:31 EST, Martín Cigorraga
no flags Details
File: var_log_messages (13.03 KB, text/plain)
2015-12-01 22:31 EST, Martín Cigorraga
no flags Details

  None (edit)
Description Martín Cigorraga 2015-12-01 22:30:14 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _clutter_input_device_reset_scroll_info
executable:     /usr/bin/gnome-shell
global_pid:     6204
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _clutter_input_device_reset_scroll_info at clutter-input-device.c:1809
 #1 clutter_device_manager_xi2_translate_event at x11/clutter-device-manager-xi2.c:1383
 #2 clutter_backend_real_translate_event at clutter-backend.c:672
 #3 clutter_x11_handle_event at x11/clutter-event-x11.c:200
 #4 handle_host_xevent at backends/x11/meta-backend-x11.c:334
 #5 x_event_source_dispatch at backends/x11/meta-backend-x11.c:387
 #10 meta_run at core/main.c:437

Potential duplicate: bug 1223904
Comment 1 Martín Cigorraga 2015-12-01 22:30:39 EST
Created attachment 1101266 [details]
File: backtrace
Comment 2 Martín Cigorraga 2015-12-01 22:30:40 EST
Created attachment 1101267 [details]
File: cgroup
Comment 3 Martín Cigorraga 2015-12-01 22:30:42 EST
Created attachment 1101268 [details]
File: core_backtrace
Comment 4 Martín Cigorraga 2015-12-01 22:30:48 EST
Created attachment 1101269 [details]
File: dso_list
Comment 5 Martín Cigorraga 2015-12-01 22:30:51 EST
Created attachment 1101270 [details]
File: environ
Comment 6 Martín Cigorraga 2015-12-01 22:30:54 EST
Created attachment 1101271 [details]
File: exploitable
Comment 7 Martín Cigorraga 2015-12-01 22:30:58 EST
Created attachment 1101272 [details]
File: limits
Comment 8 Martín Cigorraga 2015-12-01 22:31:13 EST
Created attachment 1101273 [details]
File: maps
Comment 9 Martín Cigorraga 2015-12-01 22:31:21 EST
Created attachment 1101274 [details]
File: mountinfo
Comment 10 Martín Cigorraga 2015-12-01 22:31:28 EST
Created attachment 1101275 [details]
File: namespaces
Comment 11 Martín Cigorraga 2015-12-01 22:31:38 EST
Created attachment 1101276 [details]
File: open_fds
Comment 12 Martín Cigorraga 2015-12-01 22:31:43 EST
Created attachment 1101277 [details]
File: proc_pid_status
Comment 13 Martín Cigorraga 2015-12-01 22:31:45 EST
Created attachment 1101278 [details]
File: var_log_messages
Comment 14 Tomas Petr 2016-10-19 05:20:59 EDT
*** Bug 1386583 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2016-11-24 08:54:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:30:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.